## rust-cryptoki 0.6.1

=== debian/changelog ===
rust-cryptoki (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package cryptoki 0.6.1 from crates.io using debcargo 2.6.0
  * Fix tests on 32 bit.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 12:19:20 +0000

rust-cryptoki (0.6.1-1) unstable; urgency=medium

  * Package cryptoki 0.6.1 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 31 Oct 2023 20:38:45 +0100
