=== debian/control ===
Source: rust-cryptoki
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cryptoki-sys-0.1+default-dev <!nocheck>,
 librust-libloading-0.7+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-secrecy-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cryptoki]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cryptoki
X-Cargo-Crate: cryptoki
Rules-Requires-Root: no

Package: librust-cryptoki-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-cryptoki-sys-0.1+default-dev,
 librust-cryptoki-sys-0.1+generate-bindings-dev,
 librust-libloading-0.7+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-paste-1+default-dev (>= 1.0.6-~~),
 librust-psa-crypto-0.9-dev,
 librust-secrecy-0.8+default-dev,
 librust-secrecy-0.8+serde-dev
Provides:
 librust-cryptoki+default-dev (= ${binary:Version}),
 librust-cryptoki+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki+psa-crypto-dev (= ${binary:Version}),
 librust-cryptoki+serde-dev (= ${binary:Version}),
 librust-cryptoki-0-dev (= ${binary:Version}),
 librust-cryptoki-0+default-dev (= ${binary:Version}),
 librust-cryptoki-0+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-0+psa-crypto-dev (= ${binary:Version}),
 librust-cryptoki-0+serde-dev (= ${binary:Version}),
 librust-cryptoki-0.6-dev (= ${binary:Version}),
 librust-cryptoki-0.6+default-dev (= ${binary:Version}),
 librust-cryptoki-0.6+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-0.6+psa-crypto-dev (= ${binary:Version}),
 librust-cryptoki-0.6+serde-dev (= ${binary:Version}),
 librust-cryptoki-0.6.1-dev (= ${binary:Version}),
 librust-cryptoki-0.6.1+default-dev (= ${binary:Version}),
 librust-cryptoki-0.6.1+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-0.6.1+psa-crypto-dev (= ${binary:Version}),
 librust-cryptoki-0.6.1+serde-dev (= ${binary:Version})
Description: Rust-native wrapper around the PKCS #11 API - Rust source code
 This package contains the source for the Rust cryptoki crate, packaged by
 debcargo for use with cargo and dh-cargo.
