=== debian/tests/control ===
Tests: all-features, default-features, generate-bindings, no-default-features, psa-crypto
Depends: dh-cargo (>= 18), libsofthsm2, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-num-traits-0.2+default-dev (>= 0.2.14-~~), librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
