## rust-cryptoki 0.6.2

=== debian/changelog ===
rust-cryptoki (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package cryptoki 0.6.2 from crates.io using debcargo 2.6.1
  * Relax dependency on libloading.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 15:05:19 +0000
